Re: Sielco Sistemi Winlog Buffer Overflow <= v2.07.14

From: devnull@s3cur1ty.de
To: bugtraq@securityfocus.com
Cc:
Subject: Re: Sielco Sistemi Winlog Buffer Overflow <= v2.07.14
Date:


version 2.07.16 is also vulnerable





Copyright © 1995-2018 LinuxRocket.net. All rights reserved.